from distutils.core import setup
setup(name='SpacePython',
    version='1.0.1',
    description='Skeleton for SpacePython implementation',
    requires=['yaml'],
    author='Brad Kizzort',
    author_email='bkizzort@harris.com',
    packages=['space'],
    data_files=[('data', ['data/SpacePythonDataset.yaml'])],
    scripts=['scripts/SetMomentumWheelSpeed.py', 
             'scripts/PassSetup.py',
             'scripts/ConfigureFEP.py'],
    license='LICENSE.txt',
    long_description=open('README.txt').read(),
    )
